This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 218328 - Havana timezone do not revert to standard time after October 29th
Havana timezone do not revert to standard time after October 29th
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.4
All Linux
medium Severity low
: ---
: ---
Assigned To: Petr Machata
:
Depends On:
Blocks: 225602
  Show dependency treegraph
 
Reported: 2006-12-04 13:21 EST by Roger Pena-Escobio
Modified: 2015-05-04 21:32 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2007-0104
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 08:22:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roger Pena-Escobio 2006-12-04 13:21:24 EST
Description of problem:
The last Cuba's Rule line in the norteamerica file set the CDT time until
October 2007 but Cuba move to the Standard Time in October 29th 2006
The package tzdata-2006g-1.EL4, which is distribute in the U4, is ok

Version-Release number of selected component (if applicable):
tzdata-2006m-3.el4


Actual results:
Rule    Cuba    2007    max     -       Oct     lastSun 0:00s   0       S

Expected results:
Rule    Cuba    2006    max     -       Oct     lastSun 0:00s   0       S


Additional info:
I send this information to Arthur David Olson and I got this anwser from him:
"
Thanks for the information. The very latest data, available from...
	ftp://elsie.nci.nih.gov/pub/tzdata2006p.tar.gz 
...reflects the change in Cuba.
"
Comment 2 RHEL Product and Program Management 2006-12-12 07:03:35 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 Red Hat Bugzilla 2007-03-05 08:22:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0104.html

Note You need to log in before you can comment on or make changes to this bug.